<?php

use Gls\GlsPoland\PrestaShop\Hook;

if (!defined('_PS_VERSION_')) {
    exit;
}

function upgrade_module_1_1_6(Module $module): bool
{
    return $module->registerHook([
        Hook\Front\ActionValidateOrder::HOOK_NAME,
        Hook\Front\ActionObjectOrderAddAfter::HOOK_NAME,
        Hook\Admin\DisplayAdminOrderMain::HOOK_NAME,
        Hook\Front\Checkout\DisplayOrderConfirmation::HOOK_NAME,
    ]);
}
